
Redmine - Feature #13160

Group results by "Created"

2013-02-13 15:50 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Could you add "Created" to the "Group results by"-Selection in the custom query?

Related issues:

Is duplicate of Redmine - Feature #13803: Implement grouping issues by date (... Closed

History

#1 - 2013-02-19 09:02 - Toshi MARUYAMA

- Description updated

fix typo.

#2 - 2018-12-12 21:36 - Marius BĂLTEANU

- Related to deleted (Feature #13803: Implement grouping issues by date (start, due, creation, update, closing dates))

#3 - 2018-12-12 21:36 - Marius BĂLTEANU

- Is duplicate of Feature #13803: Implement grouping issues by date (start, due, creation, update, closing dates) added

#4 - 2018-12-12 21:36 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

I'm closing in favour of #13803.
